@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');


*{padding: 0;margin: 0;outline: none; }
html {overflow-x: hidden;}
ul {padding: 0; margin: 0; list-style-type: none;}
img {max-width: 100%;height: auto;}
h1,h2,h3,h4,h5,h6 {margin:0; line-height: 100%;}
body {
  font-family: 'Poppins', sans-serif;
  color:#000;
  line-height: 26px;
  font-size: 16px;
  font-weight: normal; 
  padding:0;
  margin: 0;
  background-color: #fff;
  overflow-x: hidden;
}
/* h1,h2,h3 {font-family: 'Poppins', sans-serif;} */
p{font-family: 'Poppins', sans-serif;}
button {outline: none; box-shadow: none;border: none;}
textarea { resize: none;}
a ,button { transition: 0.5s; text-decoration: none;}

/*------------------- common css end -------------------*/
.shadowBox{box-shadow: 0px 0px 15px 9px rgb(222 222 222 / 80%);}
.shadowBoxBorder {
    border: #fff 8px solid;
    box-shadow: 1px 0px 5px 2px rgb(178 178 178 / 70%);
}




.grenBtn{
    padding: 0;
}
.grenBtn a{
    font-size:20px;
    line-height:18px;
    font-weight: 600;
    color:#fff;
    background: #0b5189;
    border: #0b5189 2px solid;
    border-radius:50px;
    padding:10px 35px;
    margin: 0;
}
.grenBtn a:hover{
    color:#0b5189;
    background: #fff;
    border: #0b5189 2px solid;
}


.grenBtn2{
    padding: 0;
}
.grenBtn2 a{
    font-size:20px;
    line-height:18px;
    font-weight: 600;
    color:#fff;
    background: #0b5189;
    border: #0b5189 2px solid;
    border-radius:50px;
    padding:10px 35px;
    margin: 0;
}
.grenBtn2 a:hover{
    color:#0b5189;
    background: #fff;
    border: #0b5189 2px solid;
}

/*------------------- common css end -------------------*/
header{
    background: #fff;
    padding:0;
}
.logo{
    margin: 20px 0;
}
.navbar-brand{
    display: none;
}
.navbar {
    padding-top: 20px;
    padding-bottom:20px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding:24px 30px;
    text-transform: uppercase;
    font-weight: 500;
}



.blueBg{
    background: #1b2839;
}
.callSec{
    display: flex;
    align-items: center;
    justify-content:start;
    margin-top: 30px;
}
.callSec h5{
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    padding-left:10px;
}
.callSec h5 span{
    color:#acacac;
    font-weight: 400;
    display: block;
}
.callSec h5 a{
    color:#fff;
}
.callSec h5 a:hover{
    color:#82ace3;
}


/* banner */
.banner{
    padding: 0;
    position: relative;
}

.socialIcon{
    position: absolute;
    right: 15%;
    bottom: 10px;
    z-index: 999;
    background: #fff;
    box-shadow: 1px 0px 5px 2px rgb(222 222 222 / 80%);
    border-radius: 50px;
    padding: 5px 20px;
}
.socialIcon ul li{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    font-size: 18px;
}
.socialIcon ul li a{
    color:#007ca4;
}
.socialIcon ul li a:hover{
    color:#000;
}



.banner .owl-one .item img{
    width: 100%;
    object-fit: cover;
}
.bannerText{
    position: absolute;
    left: 15%;
    top:35%;
    width: 530px;
}
.bannerText p{
    color:#1b2839;
    font-size: 26px;
    line-height:26px;
    margin-bottom: 0;
}
.bannerText h4{
    color:#1b2839;
    font-size:90px;
    line-height:92px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
}
.bannerText h4 span{
    color:#1b2839;
    font-size:90px;
    line-height:92px;
    font-weight:400;
}

.bannerTextBtn{
    display: flex;
    align-items: center;
    justify-content:start;
    margin-top: 15px;
}

.grenBtn{
    padding: 0;
    margin:0px 15px 0 0;
}
.grenBtn a{
    font-size:20px;
    line-height:18px;
    font-weight: 600;
    color:#0b5189;
    background: #fff;
    border: #fff 2px solid;
    border-radius:50px;
    padding:10px 35px;
    margin: 0;
    text-transform: uppercase;
}
.grenBtn a:hover{
    color:#fff;
    background: #0b5189;
    border: #0b5189 2px solid;
}


.grenBtn2{
    padding: 0;
}
.grenBtn2 a{
    font-size:20px;
    line-height:18px;
    font-weight: 600;
    color:#fff;
    background: #0b5189;
    border: #0b5189 2px solid;
    border-radius:50px;
    padding:10px 35px;
    margin: 0;
    text-transform: uppercase;
}
.grenBtn2 a:hover{
    color:#0b5189;
    background: #fff;
    border: #0b5189 2px solid;
}
/* banner */



/*------------------- iconBlk -------------------*/
.iconBlk{
    padding: 120px 0 80px 0;
}
.iconBox{
    padding:0;
    display: flex;
    align-items:start;
    justify-content: start;
}
.iconBoxIcon{
    margin-right:26px;
}
.iconBoxIcon img{
    width: 70px;
    max-width: 70px;
}
.iconBoxTxt{
    padding: 0;
}
.iconBoxTxt h5{
    color:#5a5a5a;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    position: relative;
    padding-bottom:22px;
}
.iconBoxTxt h5:after{
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    left: 0;
    bottom:0;
    background: #a4a4a4;
    height: 3px;
    margin-bottom: 14px;
}


/*------------------- iconBlk -------------------*/
.asSeenBlk{
    padding: 50px 0;
}
.asSeenBlk img{
    border: #fff 8px solid;
    box-shadow: 1px 0px 5px 2px rgb(222 222 222 / 80%);
}
.asSeenBlkTxt {
    padding-top: 20px;
    color:#282828;
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
}
.asSeenBlkTxt span {
    color:#0b5189;
    font-weight: 700;
}

/*------------------- iconBlk -------------------*/
.projectBlk{
    padding:0 0 45px 0;
}
.projectBlk h4{
    padding:30px 0 30px 50px;
    color: #007da5;
    font-size: 30px;
    font-weight: 600;
    position: relative;
}
.projectBlk h4:after{
    content: "";
    position: absolute;
    background: #c2c2c2;
    width: 76px;
    height: 2px;
    margin: 12px;
}



/*------------------- welcomeBlk -------------------*/
.welcomeBlk{
    padding:80px 0 325px 0;
}

.welcomeImgBlk{
    padding: 42px 0 42px 42px;
    position: relative;
}
.welcomeImgBlk::before{
    content: "";
    position: absolute;
    width: 295px;
    height: 810px;
    background: #1b2839;
    left: 0;
    top: 0;
    z-index: -3;
}
.welcomeImgBlkIn{
    width: 315px;
}
.welcomeImgBlkInYears {
    width: 184px;
    height: 176px;
    position: absolute;
    left: 373px;
    top: 138px;
    z-index: 0;
}
.welcomeImgBlkInYears img{
    padding: 0;
}

.welcomeImgBlkInYears2 {
    width: 270px;
    height: 31px;
    position: absolute;
    left: 369px;
    top: 594px;
    z-index: 0;
    color: #a9a9a9;
    text-transform: uppercase;
    font-weight:500;
    transform: rotate(270deg);
}


.welcomeImgBlkInBor{
    border:#fff 8px solid;
    box-shadow: 1px 0px 5px 2px rgb(178 178 178 / .7);
}
.welcomeImgBlkIn2{
    position: absolute;
    z-index: 0;
    left:60px;
    bottom:-320px;
    z-index: -2;
}
.welcomeTxt{
    padding: 0 0 0 45px;
}
.welcomeTxt h3{
    font-size: 36px;
    line-height: 40px;
    font-weight: 700;
    color:#000000;
    padding:70px 0 30px 0;
}
.welcomeTxt h3 span{
    font-size: 36px;
    line-height: 40px;
    font-weight: 400;
    display: block;
}
.welcomeTxt .welcomeBlkBtn{
    padding: 0;
}
.welcomeTxt .welcomeBlkBtn a{
    font-size:16px;
    line-height:18px;
    font-weight: 600;
    color:#017ca5;
    background: #fff;
    border: #017ca5 2px solid;
    border-radius:50px;
    padding:17px 35px;
    margin: 0;
    text-transform: uppercase;
}
.welcomeTxt .welcomeBlkBtn a:hover{
    color:#fff;
    background: #017ca5;
    border: #017ca5 2px solid;
}

/*------------------- ourServicesBlk -------------------*/
.ourServicesBlk{
    padding:20px 0 100px 0;
}
.ourServicesBlk h3{
    font-size:48px;
    line-height:52px;
    font-weight: 700;
    color:#000000;
}
.ourServicesBlk h3 span{
    display: block;
}
.ourServicesBlk p{
    font-size:16px;
    line-height:26px;
    font-weight:400;
    color:#555555;
}
.ourServicesBlk p strong{
    font-weight:500;
}

.ourServicesBlkBtn{
    padding: 0;
}
.ourServicesBlkBtn a{
    font-size:20px;
    line-height:18px;
    font-weight: 600;
    color:#fff;
    background: #0b5189;
    border: #0b5189 2px solid;
    border-radius:50px;
    padding:10px 35px;
}
.ourServicesBlkBtn a:hover{
    color:#0b5189;
    background: #fff;
    border: #0b5189 2px solid;
}



.containersImg {
    position: relative;
    width:100%;
}
.image {
    display: block;
    width: 100%;
    height: auto;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    opacity: 1;
    background: rgb(35,35,35);
    background: linear-gradient(0deg, rgba(35,35,35,1) 0%, rgba(255,255,255,0) 100%);
}
.containersImg:hover .overlay {
    opacity: 0;
}
.text {
    color: white;
    font-size: 20px;
    position: absolute;
    width: 100%;
    top:90%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: left;
  }
.text a {
    color: #fff;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    padding: 0 20px;
  }

/*------------------- galleryBlk -------------------*/
.galleryBlk{
    padding:0 0 0px 0;
}


/*------------------- nameBlk -------------------*/
.nameBlk{
    padding:0px 0;
}
.nameBlk h4{
    font-size:48px;
    line-height:52px;
    font-weight: 700;
    color:#000000;
    padding-bottom: 30px;
}
.padMar{
    padding: 0;
    margin: 0;
}
.nameBlk img{
    border: #fff 8px solid;
}

.whatsBox {
    width: 100%;
    position: relative;
    right: 0px;
    padding:150px 0px;
    z-index: 1;
}
.whatsBox::after {
    content: "";
    right: -3700px;
    width: 4000px;
    height: 100%;
    top: 0;
    background: #1b2839;
    z-index: -9;
    position: absolute;
}
.whatsBoxBtn{
    padding: 0;
    margin-top: 30px;
}
.whatsBoxBtn a{
    font-size:20px;
    line-height:18px;
    font-weight: 600;
    color:#fff;
    background: #0b5189;
    border: #0b5189 2px solid;
    border-radius:50px;
    padding:10px 35px;
    margin: 0;
}
.whatsBoxBtn a:hover{
    color:#0b5189;
    background: #fff;
    border: #0b5189 2px solid;
}



/*------------------- contBlk -------------------*/
.contBlk{
    padding:0px 0;
}

.contBox {
    width: 100%;
    position: relative;
    right: 0px;
    padding:85px 0px;
    z-index: 1;
}
.contBox::after {
    content: "";
    left: -3700px;
    width: 4000px;
    height: 100%;
    top: 0;
    background: #1b2839;
    z-index: -9;
    position: absolute;
}

.contBoxblk {
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 1px 0px 5px 2px rgba(63, 63, 63, 0.3);
}
.contBoxblk form{
    padding: 20px;
}
.contBoxblk h4{
    font-size:48px;
    line-height:52px;
    font-weight: 700;
    color:#000000;
    padding-bottom: 30px;
}

.contBoxblk input{
    width: 100%;
    font-size: 16px;
    line-height:36px;
    font-weight: 400;
    color:#c1c1c1;
    background: #fff;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: #c1c1c1 1px solid;
    margin-bottom: 36px;
}
.contBoxblk input:focus{
    outline: none;
}
.contBoxblk input::placeholder{
    color:#c1c1c1;
}

.contBoxblk textarea{
    width: 100%;
    height: 100px;
    font-size: 16px;
    line-height:36px;
    font-weight: 400;
    color:#c1c1c1;
    background: #fff;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: #c1c1c1 1px solid;
    margin-bottom: 36px;
}
.contBoxblk textarea::placeholder{
    color:#c1c1c1;
}
.contBoxblk textarea::focus{
    border: none;
}

.contBoxblk input[type="submit"]{
    font-size:20px;
    line-height:18px;
    font-weight: 600;
    color:#fff;
    background: #0b5189;
    border: #0b5189 2px solid;
    border-radius:50px;
    padding:10px 35px;
    margin: 0;
}
.contBoxblk input[type="submit"]:hover{
    color:#0b5189;
    background: #fff;
    border: #0b5189 2px solid;
}


/*------------------- footerBlk -------------------*/
.footerBlk{
    padding:70px 0 45px 0;
    background: url(../images/footer_bg.jpg) no-repeat;
    background-size: cover;
    border-top: #074678 14px solid;
}
.footer_border{
    border-top: #306393 1px solid;
}
.footerBlk ul{
    padding: 40px 0;
    display:inline-flex;
    align-items: center;
    justify-content:space-around;
}
.footerBlk ul li{
    padding: 0 28px;
}
.footerBlk ul li a{
    color:#fff;
    text-transform: uppercase;
}
.footerBlk ul li a:hover{
    color:#61b4f8;
}

.footer_details{
    padding: 20px 0;
    color:#fff;
}
.footer_details img{
    padding:0 10px;
}
.footer_details a{
    color:#fff;
}
.footer_details a:hover{
    color:#61b4f8;
}
.footer_details a i{
    padding:0 10px;
}

.footer_details2{
    font-size: 24px;
    font-weight: 300;
    line-height: 28px;
    padding: 20px 0;
    color:#fff;
}
.footer_details2 i{
    padding:0 20px 0 0;
}
.footer_details2 a{
    font-size: 24px;
    font-weight: 800;
    line-height: 28px;
    padding: 20px 0;
    color:#fff;
}
.footer_details2 a:hover{
    color:#61b4f8;
}


/*------------------- innerBlk -------------------*/
.banner2{
    padding: 0;
    position: relative;
}

.socialIcon2{
    position: absolute;
    right: 15%;
    bottom: -25px;
    z-index: 999;
    background: #fff;
    box-shadow: 1px 0px 5px 2px rgb(222 222 222 / 80%);
    border-radius: 50px;
    padding: 5px 20px;
}
.socialIcon2 ul li{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    font-size: 18px;
}
.socialIcon2 ul li a{
    color:#007ca4;
}
.socialIcon2 ul li a:hover{
    color:#000;
}

.bannerInnerBlk{
    position: relative;
    padding:0;
    object-fit: cover;
}
.bannerInnerBlkinner{
    position: absolute;
    left:17%;
    top: 180px;
}
.bannerInnerBlkinner h4{
    font-size:48px;
    line-height:48px;
    font-weight: 700;
    color:#fff;
    text-transform: uppercase;
}
.bannerInnerBlkinner p{
    font-size:24px;
    line-height:28px;
    font-weight: 400;
    color:#fff;
}

.bannerInnerBlk img{
    width:100%
}
.socialIcon {
    position: absolute;
    right: 15%;
    /* bottom: -28px; */
    bottom:9px;
    z-index: 999;
    background: #fff;
    box-shadow: 1px 0px 5px 2px rgb(222 222 222 / 80%);
    border-radius: 50px;
    padding: 5px 20px;
}


.aboutBodyBlk{
    padding: 130px 0;
    position: relative;
}

.aboutBodyBlk h3{
    color: #007ca4;
    font-size:36px;
    line-height:48px;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
}
.aboutBodyBlk h3::after{
    content: "";
    position: absolute;
    left: 0;
    bottom:-10px;
    width:60px;
    height:6px;
    background: #a7a7a7;
}
.aboutBodyBlk h4{
    color: #000000;
    font-size:36px;
    line-height:48px;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
}
.aboutBodyBlk h4 span{
    color: #000000;
    font-size:24px;
    line-height:32px;
    font-weight:300;
    display: block;
}
.aboutBodyBlk h4::after{
    content: "";
    position: absolute;
    left: 0;
    bottom:-10px;
    width:60px;
    height:6px;
    background: #a7a7a7;
}

.aboutBodyBlk p{
    font-size:16px;
    line-height:28px;
    font-weight: 400;
    color:#313235;
    margin: 0 auto 25px;
    line-height: normal;
}

.imageOuterBox{
    padding: 30px;
    background: #1b2839;
}


.aboutBodyBlk h5{
    color: #000000;
    font-size:24px;
    line-height:36px;
    font-weight: 700;
    position: relative;
    margin-bottom:14px;
}
.aboutBodyBlk p{
    font-size:16px;
    line-height:28px;
    font-weight: 500;
    color:#313235;
    margin: 0 auto 15px;
    line-height: normal;
}
.aboutBodyBlk p a{
    color:#313235;
}
.aboutBodyBlk p a:hover{
    color:#007da5;
}
.aboutBodyBlk i{
    font-size:16px;
    line-height:28px;
    color: #fff;
    background:#007da5;
    padding: 3px 10px;
    border-radius: 8px;
    margin-right: 10px;
}

.leaveBg{
    background: #f5f5f5;
    padding: 30px;
}
.leaveBg h3{
    color: #011429;
    font-size:30px;
    line-height:36px;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
}
.leaveBg h3::after{
    content: "";
    position: absolute;
    left: 0;
    bottom:-20px;
    width:40px;
    height:4px;
    background: #a7a7a7;
}
.leaveBg form{
    padding: 0px;
}
.leaveBg form input{
    border: #c3c3c3 1px solid;
    padding: 5px 15px;
    width: 100%;
    background: transparent;
}
.leaveBg form input::placeholder{
    outline: none;
}
.leaveBg form input:focus::placeholder {
    color: transparent;
  }
.leaveBg form textarea{
    border: #c3c3c3 1px solid;
    padding: 5px 15px;
    width: 100%;
    height: 80px;
    background: transparent;
}
.leaveBg form textarea:focus::placeholder {
    color: transparent;
  }
.leaveBg form input[type=submit]{
    border: #1b2839 1px solid;
    padding: 5px 15px;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    background: #1b2839;
}
.leaveBg form input:focus::placeholder {
    color: transparent;
  }

.picBlk .row:nth-child(2n+2) .col-lg-6:first-child{ order: 2; display: flex; flex-wrap: wrap;}
.picBlk .row:nth-child(2n+2) .col-lg-6:last-child { order: 1;}